using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace inutralia
{
	public partial class GrialLightTheme
	{
		public GrialLightTheme()
		{
			InitializeComponent();
		}
	}
}
